starter.config(function ($stateProvider) {
    $stateProvider.state('process', {
        url: '/index',
        templateUrl: 'templates/process.html',
        controller: 'ProcessCtrl'
    })

    .state('process-manage', {
        url: '/process-manage',
        templateUrl: 'templates/process-manage.html',
        controller: 'ProcessManageCtrl'

    })

    .state('process-apply', {
        url: '/process-apply',
        templateUrl: 'templates/process-apply.html',
        controller: 'ProcessApplyCtrl'
    })

    .state('process-create', {
        url: '/process-create',
        templateUrl: 'templates/process-create.html',
        controller: 'ProcessCreateCtrl'
    })

    .state('process-setfielditem', {
        url: '/process-setfielditem/:id',
        templateUrl: 'templates/process-setfielditem.html',
        controller: 'ProcessSetFieldItemCtrl'
    })
});